header{
	background: #332f3e;
    position: fixed;
    display: flex;
    flex-flow: column;
    align-items: center;
	height: 100vh;
	z-index: 9999;
	transition: all .5s;
	width: 330px;
	  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently */
    box-shadow: 3px 0px 20px #00000060;

    .logo{
        text-align: center;
        padding: 25px;
        margin-top: 20px;
        img{
            width: 80%;
        }
    }
    nav{
        margin-top: 50px;
        width: 100%;
        // padding: 15px 20px;
        ul{
            // padding: 15px 20px;
            li{
                display: flex;
                flex-flow: column;
                // padding-top: 15px;
                // padding-bottom: 15px;
                
                background-color: rgb(0, 255, 42);
                a, span{
                    margin-top: 13px;
                    margin-bottom: 13px;
                    margin-left: 22px;
                    font-size: 19px;
                    color: $iutWhiteText;
                    font-family: nunitoregular;
                }
                ul{
                    display: none;
                    background-color: rgb(255, 0, 43);
                    li{
                        margin-top: 9px;
                        margin-bottom: 9px;
                        background-color: rgb(255, 0, 43);
                        
                        transition: all .3s ease;
                        a{
                            font-size: 16px;
                            color: $iutWhiteText;
                            font-family: nunitoregular;
                        }
                    }
                }
            }
            li:hover{
                display: flex;
                flex-flow: column;
                // padding-top: 15px;
                // padding-bottom: 15px;
                
                background-color: rgb(0, 255, 42);
                a, span{
                    margin-top: 13px;
                    margin-bottom: 13px;
                    margin-left: 22px;
                    font-size: 19px;
                    color: $iutWhiteText;
                    font-family: nunitoregular;
                }
                ul{
                    display: flex;
                    flex-flow: column;
                    background-color: rgb(255, 0, 43);
                    li{
                        background-color: rgb(255, 0, 43);
                        transition: all .3s ease;
                        a{
                            font-size: 16px;
                            color: $iutWhiteText;
                            font-family: nunitoregular;
                        }
                    }
                }
            }
        }
    }
}


// .leftNavigation > * {
// 	transition: all .7s;
// }

// nav{
//    	font-size: 13pt;
//     margin-top: 50px;
//    	vertical-align: middle;
//     /* background: linear-gradient(to right, #2ef4f8, #43ffaf); */
//     background: linear-gradient(to right, #7550d7, #8f71de);
// }

// nav > ul > li{
//    	font-size: 13pt;
//     background: transparent;
//     transition: all .3s;
//     background: #332f3e;
// }
// nav ul li:hover{
//     background: transparent;
//     transition: background ease .3s;
// }
// nav ul li:hover a i{
//     color: #fff;
// }
// nav ul li a{
//     padding: 20px;
//     margin: 30px 0;
// }
// nav > ul > li > a{
//     font-family: "nunitoregular", sans-serif;
//     color: #ecf0f1;
//     text-decoration: none;
//    	font-size: 13pt;
// }
// nav > ul > li > a img, nav > ul > li > a p{
// 	display: inline-block;
// 	vertical-align: middle;
//     padding: 15px 0;
// }
// nav > ul > li > a img, nav > ul > li > a > i{
//     margin-right: 10px;
//     color: #95a5a6;
//     width: 20px;
//     text-align: center;
// }
// .submenu{
// 	transition: all .3s;
//     position: relative;
//     background: #332f3e;
// }
// .submenu > li > a{
//     font-family: "nunitoregular", sans-serif;
//     color: #95a5a6;
//     text-decoration: none;
//    	font-size: 13pt;
//     transition: all .3s;
// }
// .submenu > li{
//     padding: 15px 20px;
// }
// .submenu > li > a:hover{
//     color: #fff;
// }